.forecast h2 {font-size: 1.1em; margin: 1em 0 0.2em; color: #000; clear: both; }
.forecast h2.warning {font-size: 1.1em; color: #f60;}
.forecast h3 {font-size: 1em; margin: 0.4em 0 0.3em; color: #000; clear: both; }
.forecast p.source strong, .forecast p.date strong  {display: block;}
.forecast p.p-id {white-space:pre; color:#000;}
.forecast p.source {display:none;}
.forecast p.date {color: #069; margin: 1em 0; line-height: 1.3em; padding: 0;}
.forecast dl {display: table; font-size: 1em; margin: 0.5em 0.2em 0.3em 0; padding: 0;}
.forecast dt {font-size: 1em; color: #000; font-weight: normal; float:left; clear: both; width: 12em; margin: 0 0 0.2em; padding: 0;}
.forecast dd {font-size: 1em; color: #000; font-weight: normal; float: left; width: 5.2em; margin: 0 0 0.2em; padding: 0;}
.forecast dd.summary {width: 25em;}
.forecast em.max, .forecast em.min, .forecast em.uv {font-style: normal; margin: 0 0.5em 0 0.3em;}
.forecast em.max {color:Red;}
.forecast h1 {display: none;}

.forecast p {clear: both; margin: 0.3em 0 1em;}
.forecast p.alert {color: #000; font-weight: normal; margin: 0.2em 0;}
.forecast .dated dt {font-weight: bold;}
.forecast .extended dt {font-weight: bold;}
.forecast .extended dd {width: 35em;}
.forecast h2.location {color: #069;}

pre{font-size: 12px;}
		
*+html .forecast dd.eol {float: none;}
* html .forecast dd.eol {float: none;}
